---
group:
  name: 'shaojiankui'
  description: ''
  projects:
  - name: 'iOS-UDID-Safari'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'SmartPush'
    description: ''
    mirrorRelease: false
    topic: ''
  